body {
color:#777;
}

.navbar {
display: none;
}

.textContent, .textContent p, .textContent ol li, .textContent ul li {
font-family:"Times New Roman", Times, serif;color:#080000;
font-size: 24px;
line-height: 32px;
font-weight: normal;
word-wrap: break-word;
text-indent: 0em;
}

a {
    color: black;
    text-decoration: underline;
}

.dropdown-menu a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.4em;
    color: black;
    white-space: nowrap;
}

.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.nav .open a.dropdown-toggle {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    background-color: black;
    background-color: #920001;
    background-image: -moz-linear-gradient(top, black, #830001);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(black), to(#830001));
    background-image: -webkit-linear-gradient(top, black, #830001);
    background-image: -o-linear-gradient(top, black, #830001);
    background-image: linear-gradient(to bottom, black, #830001);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9c0001', endColorstr='#ff830001', GradientType=0);
}

.btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #9c0f01;
    background-image: -moz-linear-gradient(top, black, #9c2600);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(black), to(#9c2600));
    background-image: -webkit-linear-gradient(top, black, #9c2600);
    background-image: -o-linear-gradient(top, black, #9c2600);
    background-image: linear-gradient(to bottom, black, #9c2600);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9c0001', endColorstr='#ff9c2600', GradientType=0);
    border-color: #9c2600 #9c2600 #501300;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #9c2600;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */

    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-link {
    border-color: transparent;
    cursor: pointer;
    color: black;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.nav-list > .active > a,
.nav-list > .active > a:hover {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    background-color: black;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover {
    color: #ffffff;
    background-color: black;
}

.nav .dropdown-toggle .caret {
    border-top-color: black;
    border-bottom-color: black;
    margin-top: 6px;
}

.nav .dropdown-toggle:hover .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}

.navbar-link:hover {
    color: black;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
    background-color: transparent;
    color: black;
    text-decoration: none;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    color: black;
    text-decoration: none;
    background-color: #fafdfa;
    -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #fafdfa;
    color: black;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-top-color: black;
    border-bottom-color: black;
}

.navbar-inverse .navbar-inner {
    background-color: #a50001;
    background-image: -moz-linear-gradient(top, #ab0001, black);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ab0001), to(black));
    background-image: -webkit-linear-gradient(top, #ab0001, black);
    background-image: -o-linear-gradient(top, #ab0001, black);
    background-image: linear-gradient(to bottom, #ab0001, black);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab0001', endColorstr='#ff9c0001', GradientType=0);
    border-color: #8d0001;
}

.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
    color: #ffffff;
    background-color: black;
}

.navbar-inverse .divider-vertical {
    border-left-color: black;
    border-right-color: #ab0001;
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: black;
    color: #ffffff;
}

.navbar-inverse .navbar-search .search-query {
    color: #ffffff;
    background-color: #ff1d1e;
    border-color: black;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.15);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.15);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.15);
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

a.thumbnail:hover {
    border-color: black;
    -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
    -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
    box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}

.navbar .nav-collapse.collapse .nav li > a {
    color: black;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-weight: normal;
}

div.subnav .nav > li > a:hover,
div.subnav .nav > li:active > a {
    background: black;
    color: #ffffff;
}

.nav-pills .open .dropdown-toggle {
    background-color: transparent;
    color: black;
    border-left: 1px solid whiteSmoke;
    border-right: 1px solid #E5E5E5;
}

.nav-pills li.dropdown.open .dropdown-toggle .caret {
    border-top-color: black;
}

.btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #bb0001;
    background-image: -moz-linear-gradient(top, #cf0001, black);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cf0001), to(black));
    background-image: -webkit-linear-gradient(top, #cf0001, black);
    background-image: -o-linear-gradient(top, #cf0001, black);
    background-image: linear-gradient(to bottom, #cf0001, black);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcf0001', endColorstr='#ff9c0001', GradientType=0);
    border-color: black black #500001;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: black;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */

    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
    color: #ffffff;
    background-color: black;
    *background-color: #830001;
}

    .spanLeft:hover .prevBtn a.preArrow, .spanRight:hover .nextBtn a.nextArrow{
        background: black;
    }

.prevBtn a.preArrow, .nextBtn a.nextArrow{
    background: black;   
}
.prevBtn a.preArrow:hover, .nextBtn a.nextArrow:hover{
    color: black;
}

.imgContentCentered {
border:none;
}

.profileDetails p {
color: #333;
}

.textContent p {
margin-bottom: 30px;
}